Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Bhupendra Singh <[email-masked]>, Shagufa Anam <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Tue, 18 Jan 2022 04:47:50 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
8:15 PM 
Rachelle has joined. 
Rachelle 
8:15 PM 
Status of order number EH-202201040910-300182 
8:15 PM 
Jason has joined. 
Jason 
8:16 PM 
Hi, welcome to our live chat, allow me to check this, 
One moment please.... 
Rachelle 
8:16 PM 
OKAY 
Jason 
8:18 PM 
Hi , sorry I understand that you have a standing follow ups on this as per email, I will have to ask the shipments team again , We will communicatre accordingly. Apparently from weekend I have no status yet, 
we will respond to your email soon. 
Rachelle 
8:18 PM 
I was told they are awaiting stock last week to arrive 
Rachelle 
8:19 PM 
if it hasn't I would like to cancel because it is taking too long to ship 
Jason 
8:20 PM 
I will tell our manager you are asking for a refund it hasnt shipped yet., please monitor our email correspondence kindly, truly we are sorry for the delay, 
Rachelle 
8:22 PM 
If they cannot confirm that it would be shipped by wednesday then I would like a refund. As i explained before it is urgently needed and if the patient cannot get this product we will have to source another. 
Jason 
8:23 PM 
understood I will echo this. 
Is there anything else at the moment?. 
Rachelle 
8:23 PM 
no thats ll thanks. 
8:24 PM 
Rachelle has left. 

Feedback : Hi Jason, chat was handled well and as per process expectations and updates was given to the customer for her order and ticket was created and escalated as well however please do not use the word "Echo" as many of the customers are not familiar with this word and in place of echo use other simple words like escalate/inform/notify/advise, 

Chat Transcript : 

RatingGood 
Comment— 
Tags 
— 
8:22 PM 
Eric Brouwer has joined. 
Eric Brouwer8:22 PM 
I would like to order 20 bottles plus of cholesterol optimizer will sell them to friends 
can you get me a better volume price 
8:22 PM 
Jason has joined. 
Jason8:22 PM 
Sure Eric for bulk orders you can fill out our order form- 
hflorder.com/wholesale/ 
Jason8:24 PM 
just fill out the form and team will get in touch with you. 
Is there anything else ? 
Jason8:26 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Goodbye! 
8:26 PM 
Jason has left. 
Eric Brouwer has rated the chat Good 
8:33 PM 
Eric Brouwer has left. 

Feedback : Chat was handled well however we need to ask customer if he has a business/website for wholesale orders/if he is purchasing it for his own use for lower cost 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
5:49 PM 
Henry has joined. 
Henry5:49 PM 
have not received products for nearly a month 
5:49 PM 
Jason has joined. 
Henry5:49 PM 
Hi Jason 
Jason5:50 PM 
Hi welcome to our live chat, let me check this for you 
One moment please.... 
Henry5:50 PM 
LX669937212US\ 
LX669937212US 
Jason5:51 PM 
may I ask which products did you order? 
Henry5:52 PM 
EH-202112160100-533954 
Order Date:16 DEC 2021 
Jason5:53 PM 
Thank you for the details, as per the latest tracking its on the way to destination country. - - Tracking # 287907204898 
Jason5:54 PM 
287907204898 
https://www.fedex.com/fedextrack/?trknbr=287907204898&trkqual=2459570000~287907204898~FX 
Henry5:55 PM 
can you track this shipment >> LX669937212US 
Jason5:55 PM 
is this for a different order?. 
Henry5:56 PM 
Initially it was sent to my card billing address with this tracking iD: 287907204898 
Henry5:57 PM 
plus extra issues as the custom do not want to release the products 
Your company has shipped for the second time with this ID: LX669937212US, and the track shows that it is stuck in CA and not updated since Joan 3rd.. 
Henry5:58 PM 
*Jan 3rd 
Jason5:58 PM 
got it, disregard those tracking that is why we have to put you through fedex now. 
so a sper order EH-202112160100-533954 it is now in transit via Fedex 
Henry5:59 PM 
I just want to know when can I received the products I order. 
The first shipment I heard the Fedex said it was something to do with the ingredients. 
Jason5:59 PM 
you can monitor the tracking status through this- its on the way to Malaysia- 
Henry6:00 PM 
What is the Tracking ID I should use to track this 2nd trial shipment? Any link? 
Jason6:00 PM 
https://www.fedex.com/fedextrack/?trknbr=287907204898&trkqual=2459570000~287907204898~FX 
Jason6:02 PM 
Is there anything else I can help you with today? 
Henry6:02 PM 
Mailing Date: 1/4/2022 
Est. Delivery: N/A 
Service: Priority Mail International (R) 
Signature: Not Required 
Tracking: LX669937212US 
I received the above Tracking ID on Jan 4th 
Henry6:03 PM 
The tracking ID showing ship out date was in December 2021 
which one is correct? 
Jason6:03 PM 
that was an old tracking for USPS- we hav to put you through Fedex. 
https://www.fedex.com/fedextrack/?trknbr=287907204898&trkqual=2459570000~287907204898~FX 
Henry6:05 PM 
why it went to China, Alaska...? 
Jason6:06 PM 
Fedex is beyond our control- due to the holidays previosuly we dont know whats with that, 
whats impt. its on your way to Malaysia as per tracking. 
Henry6:07 PM 
What happed to his parcel, Tracking: LX669937212US ? 
i worry the quality of the products will be affected for such a long route delviery 
Jason6:09 PM 
from what it appears on file it did not work with USPS so again we have to put you through Fedex. as far as the quality , it should be in a safe packaging Henry. 
Henry6:10 PM 
what it means there are 1 or 2 parcels to be delivered to me?? 
Jason6:11 PM 
there is only 1 package now and only with FEDEX pls disregard old tracking- 
Henry6:11 PM 
the Support did not update me the progress... 
Henry6:12 PM 
So this is the only ID to track for now? >>https://www.fedex.com/fedextrack/?trknbr=287907204898&trkqual=2459570000~287907204898~FX 
Jason6:12 PM 
we just got in for work, I see it, I will you.. 
yes that is correct -https://www.fedex.com/fedextrack/?trknbr=287907204898&trkqual=2459570000~287907204898~FX 
https://www.fedex.com/fedextrack/?trknbr=287907204898&trkqual=2459570000~287907204898~FX 
i will email you** 
Henry6:13 PM 
ok, will wait for the parcel 
thanks, Jason 
take care 
Jason6:13 PM 
your welcome 
Henry6:13 PM 
hope the parcel will not be held back by the custom again 
Jason6:14 PM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Goodbye! 
6:14 PM 
Jason has left. 
6:15 PM 
Henry has left. 

Feedback : Chat was handled well and was able to convince the customer which is a good thing as customer was confused, also e-mailed customer about the tracking details and link so that he could check it online as well, 

Chat transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
11:45 PM 
Sherri has joined. 
Sherri 
11:45 PM 
I am placing an order for 4 bottle Cholesterol Optimizer. The product said free shipping over $99, but it my cart I am still being charged for shipping. Is there a code I'm suppose to use? 
11:46 PM 
Jason has joined. 
Jason 
11:47 PM 
Hi welcome to live chat! may I know how much do you show on check out? 
Sherri 
11:48 PM 
$159.88 
Jason 
11:49 PM 
understood , it should be free shipping, I am not sure why is it happening that way because it is suppose to be automatic, it could be a system glitch, what we can offer is to just place the order and let us know soon after it is being charged and we'd more than willing to refund the shipping charge . 
Jason 
11:50 PM 
this is within the U.S right? 
Sherri 
11:50 PM 
Correct. US. How should I contact you with the order #? Chat or email? 
Jason 
11:51 PM 
you can chat here , w. the order no. or email us at [ mailto:[email-masked] | [email-masked] ] 
Sherri 
11:51 PM 
Thanks! 
Jason 
11:51 PM 
sure 
Is there anything else I can help you with today? 
11:52 PM 
Sherri has left. 
Feedback : Chat was handled well and resolution provided instantly on the call 

Thanks and Regards, 
Amit